# options

open fun options(@DelegatesTo(value = TestFrameworkOptions::class) testFrameworkConfigure: Closure): TestFrameworkOptions

Configures test framework specific options.

When a `Test` task is created outside of Test Suites, you should call useJUnit, useJUnitPlatform or useTestNG before using this method. If no test framework has been set, the task will assume JUnit4.

#### Return

The test framework options.

open fun options(testFrameworkConfigure: Action<in TestFrameworkOptions>): TestFrameworkOptions

Configures test framework specific options.

When a `Test` task is created outside of Test Suites, you should call useJUnit, useJUnitPlatform or useTestNG before using this method. If no test framework has been set, the task will assume JUnit4.

#### Return

The test framework options.

#### Since

3.5